<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>

<p>
Schedule through May 2024:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                Main          Early walk-
Date            Dance         throughs
                7-10:30pm     7:30-8:15pm

<a id="x2023-09" <!--#if expr="$now=2023-09" -->class="now"<!--#endif -->
>2023-09-12      Sala          ???                  FIRST NIGHT OF FALL CLASS
2023-09-19      Sala          5-217
2023-09-26      Lobdell       Lobdell
</a><a id="x2023-10" <!--#if expr="$now=2023-10" -->class="now"<!--#endif -->
>2023-10-03      36-112        36-156
2023-10-10      Lobdell       Lobdell
2023-10-17      Lobdell       Lobdell
2023-10-24      36-112        36-156
2023-10-31      Lobdell       West Lounge
</a><a id="x2023-11" <!--#if expr="$now=2023-11" -->class="now"<!--#endif -->
>2023-11-07      Lobdell       Lobdell
2023-11-14      Lobdell       Lobdell
2023-11-21      Sala          West Lounge
2023-11-28      Lobdell       West Lounge
</a><a id="x2023-12" <!--#if expr="$now=2023-12" -->class="now"<!--#endif -->
>2023-12-05      36-112        36-156
2023-12-12      Lobdell       Lobdell
2023-12-19      Lobdell
2023-12-26      xxx
</a><a id="x2024-01" <!--#if expr="$now=2024-01" -->class="now"<!--#endif -->
>2024-01-02      xxx
2024-01-09      Lobdell
2024-01-16      Lobdell
2024-01-23      36-112
2024-01-30      W20-401
</a><a id="x2024-02" <!--#if expr="$now=2024-02" -->class="now"<!--#endif -->
>2024-02-06      Lobdell
2024-02-13      Lobdell       PDR 3 (no dancing)   FIRST NIGHT OF SPRING CLASS
2024-02-20      Lobdell       West Lounge
2024-02-27      Lobdell       West Lounge
</a><a id="x2024-03" <!--#if expr="$now=2024-03" -->class="now"<!--#endif -->
>2024-03-05      Lobdell       West Lounge
2024-03-12      36-112        36-144
2024-03-19      Walker        Walker
2024-03-26      Sala          West Lounge
</a><a id="x2024-04" <!--#if expr="$now=2024-04" -->class="now"<!--#endif -->
>2024-04-02      Sala          West Lounge
2024-04-09      W20-401       ???
2024-04-16      Lobdell       West Lounge
2024-04-23      Lobdell       West Lounge
2024-04-30      Lobdell       W20-401
</a><a id="x2024-05" <!--#if expr="$now=2024-05" -->class="now"<!--#endif -->
>2024-05-07      W20-401       W20-407
2024-05-14      Lobdell       W20-491
</a>

</pre>
<!--<p class="small"><a href="schedules/weekly-19.html">Schedule through June 2020</a></p>-->
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
<tt>(<span class="red">*</span>) </tt>indicates that the room is subject to change.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
